Welcome Guest, Not a member yet? Register   Sign In
Need Urgent to upgrade old Script into New version $100
#1

Hi
I am looking for experienced developer who upgrade my old script made in v2.0.2 to new version either 3x or 4x and install perfectly & fully working on my server

I will pay $100 for successful up-gradation...

server requirement for script:
  • PHP 5.x
  • MySql 4.x or 5.x
  • PHP PEAR Pager-2.4.8
  • PHP GD Image Library
  • Mod Rewrite Enabled
  • Fopen Enabled
  • Apache 2.0 or above
Pl reply asap.

Option 2:
Can install old script on my server
$ 50 Payment
#2

Hello,
Please check your PM. I am ready to do this job.

Thanks,
Shivank Agrawal
Thanks,
Shivank Agrawal
#3

(01-01-2018, 01:50 AM)shivankagrawal Wrote: Hello,
Please check your PM. I am ready to do this job.

Thanks,
Shivank Agrawal

Hi i have not recd any PM
#4

Anyone else can help me out
#5

Hi,
I can help you out with this..
You can reach me onĀ [email protected]
Best Wishes,
Andrew
#6

Hi,

I can help you with this.

Please check your PM.

Regards

Gabriel Albert
Email :- [email protected]
#7

Hi,

I can help. please write me at [email protected]

Thanks,
Victor
#8

(This post was last modified: 01-02-2018, 11:39 PM by anna1818. Edit Reason: na )

......




Theme © iAndrew 2016 - Forum software by © MyBB